## libhtml-formfu-model-dbic-perl 0.08002

=== debian/changelog ===
libhtml-formfu-model-dbic-perl (0.08002-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libyaml-syck-perl.
  * Drop patch fix-pod-errors.patch: fixed upstream.
  * debian/copyright: Formatting changes; update years of copyright; refer to
    /usr/share/common-licenses/GPL-1.
  * Use source format 3.0 (quilt); drop quilt framework and README.source.
  * debian/NEWS: Add note about incompatible upstream changes.
  * Update my email address.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 12 Oct 2010 18:14:39 +0200

libhtml-formfu-model-dbic-perl (0.06000-1) unstable; urgency=low

  * New upstream release.
    + update (build-)dep on libdbix-class-perl to >= 0.08108.
    + update (build-)dep on libhtml-formfu-perl to >= 0.06000
      to make tests pass and silence warnings.
    + add (build-)dep on libsql-translator-perl.
    + refresh patches.
  * Use minimal debian/rules.
  * Make (build-)dep on perl unversioned as allowed by Policy 3.8.3.
  * Bump Standards-Version to 3.8.3.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 12 Dec 2009 18:24:11 +0900

libhtml-formfu-model-dbic-perl (0.05002-1) unstable; urgency=low

  * New upstream release.
  * debian/control: adjust build and runtime dependencies to upstream
    requirements.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2009 01:43:50 +0200

libhtml-formfu-model-dbic-perl (0.05000-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Add build-dep on libdatetime-format-sqlite-perl (Closes: #534011).
  * Bump Standards Version to 3.8.2 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 21 Jun 2009 20:06:41 +0200

libhtml-formfu-model-dbic-perl (0.05000-1) unstable; urgency=low

  * New upstream release.
    + Bump libhtml-formfu-perl dependency to 0.05000.
  * Refresh patches.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 27 May 2009 18:11:31 +0200

libhtml-formfu-model-dbic-perl (0.04003-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * debian/copyright: bump years of copyright for inc/*.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 17 May 2009 16:30:28 +0200

libhtml-formfu-model-dbic-perl (0.04002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Depends on liblist-moreutils-perl
    + Depends on libhtml-formfu-perl (>= 0.04002): test suite does not pass
      with older versions.
  * Bump Standards Version to 3.8.1 (no changes).
  * Fix POD errors.
    + new patch fix-pod-errors.patch

  [ gregor herrmann ]
  * debian/control:
    - fix Vcs-Browser field
    - make short description a noun phrase

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 09 May 2009 19:59:41 +0200

libhtml-formfu-model-dbic-perl (0.03007-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * add README.source to document quilt usage

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream version
  * debian/control:
    + Added myself to Uploaders
    + Bump libhtml-formfu-perl dep to 0.03007
  * debian/patches: add a description and refresh patch

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 08 Dec 2008 12:45:41 -0400

libhtml-formfu-model-dbic-perl (0.03003-1) unstable; urgency=low

  * Initial Release. (Closes: #495942)

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 18 Sep 2008 17:58:15 +0200
