=== debian/control ===
Source: libhtml-formfu-model-dbic-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libdatetime-format-sqlite-perl,
 libsql-translator-perl,
 libdbd-sqlite3-perl,
 libdbix-class-perl (>= 0.08108),
 libhtml-formfu-perl (>= 0.06000),
 liblist-moreutils-perl,
 libtask-weaken-perl,
 libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://www.formfu.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-formfu-model-dbic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-formfu-model-dbic-perl/

Package: libhtml-formfu-model-dbic-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdbd-sqlite3-perl,
 libdbix-class-perl (>= 0.08108),
 libhtml-formfu-perl (>= 0.06000),
 liblist-moreutils-perl,
 libtask-weaken-perl,
 libyaml-syck-perl
Description: module to integrate HTML::FormFu with DBIx::Class
 HTML::FormFu is a HTML form creation, rendering and validation framework.
 .
 This package contains the HTML::FormFu::Model::DBIC module, providing
 integration with DBIx::Class. It allows to set a form's default values from a
 DBIx::Class row object and to update the database from a submitted form.
