## libhtml-formfu-model-dbic-perl 0.09002

=== debian/changelog ===
libhtml-formfu-model-dbic-perl (0.09002-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libhtml-formfu-perl to >= 0.09001.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 16 Jul 2011 09:35:37 +0200

libhtml-formfu-model-dbic-perl (0.09000-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libhtml-formfu-perl to >= 0.09000.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 24 Apr 2011 12:10:33 +0200
