=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libsql-translator-perl,
  libdbd-sqlite3-perl,
  libdbix-class-perl (>= 0.08108),
- libhtml-formfu-perl (>= 0.06000),
+ libhtml-formfu-perl (>= 0.09001),
  liblist-moreutils-perl,
  libtask-weaken-perl,
  libyaml-syck-perl
@@ -15,7 +15,7 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.formfu.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-formfu-model-dbic-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-formfu-model-dbic-perl/
@@ -25,7 +25,7 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libdbd-sqlite3-perl,
  libdbix-class-perl (>= 0.08108),
- libhtml-formfu-perl (>= 0.06000),
+ libhtml-formfu-perl (>= 0.09001),
  liblist-moreutils-perl,
  libtask-weaken-perl,
  libyaml-syck-perl
@@ -35,4 +35,3 @@
  This package contains the HTML::FormFu::Model::DBIC module, providing
  integration with DBIx::Class. It allows to set a form's default values from a
  DBIx::Class row object and to update the database from a submitted form.
-
