## libhtml-formfu-model-dbic-perl 1.00

=== debian/changelog ===
libhtml-formfu-model-dbic-perl (1.00-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches (offset).
  * Update years of copyright; drop info about removed files.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 22:15:41 +0100

libhtml-formfu-model-dbic-perl (0.09010-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Fix grammar error in package description. Thanks to Clayton Casciato
    for the bug report and the patch. (Closes: #687468)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.09010
  * Bump years on included M::I copyright
  * Bump dependency on libhtml-formfu-perl to 0.09010
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Refresh and forward patches
  * Reformat long line in extended description (lintian warning)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 20 Aug 2013 23:04:55 +0200
