=== debian/watch ===
version=3
https://metacpan.org/release/HTML-FormFu-Model-DBIC/   .*/HTML-FormFu-Model-DBIC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
