## libhtml-formfu-model-dbic-perl 2.00

=== debian/changelog ===
libhtml-formfu-model-dbic-perl (2.00-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Mark package as autopkg-testable
  * Claim conformance with policy 3.9.7
  * Bump debhelper compatibility level to 9

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 07:23:55 +0000

libhtml-formfu-model-dbic-perl (2.00-1) unstable; urgency=medium

  * New upstream release.
  * Update versioned (build) dependencies.
  * Drop (build) dependency on libmoosex-attribute-chained-perl.
    Upstream switched from MooseX::Attribute::Chained to
    MooseX::Attribute::FormFuChained (in libhtml-formfu-perl).

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 20:44:15 +0200

libhtml-formfu-model-dbic-perl (1.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Add (build-)dependency on libmoosex-attribute-chained-perl
    (closes: #746062)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 02 May 2014 00:47:19 +0200

libhtml-formfu-model-dbic-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches (offset).
  * Drop build dependency on libtest-aggregate-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 20:47:56 +0100
