=== debian/control ===
Source: libhtml-formfu-model-dbic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcrypt-cbc-perl,
                     libdatetime-format-sqlite-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-perl,
                     libhtml-formfu-perl (>= 2.00000),
                     liblist-moreutils-perl,
                     libsql-translator-perl,
                     libtask-weaken-perl,
                     perl (>= 5.19.5) | libtest-simple-perl (>= 0.99),
                     libyaml-syck-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formfu-model-dbic-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-formfu-model-dbic-perl.git
Homepage: http://www.formfu.org/

Package: libhtml-formfu-model-dbic-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbd-sqlite3-perl,
         libdbix-class-perl,
         libhtml-formfu-perl (>= 2.00000),
         liblist-moreutils-perl,
         libtask-weaken-perl
Description: module to integrate HTML::FormFu with DBIx::Class
 HTML::FormFu is a HTML form creation, rendering and validation framework.
 .
 This package contains the HTML::FormFu::Model::DBIC module, providing
 integration with DBIx::Class. It allows one to set a form's default values
 from a DBIx::Class row object and to update the database from a submitted
 form.
