## libhtml-formfu-model-dbic-perl 2.03

=== debian/changelog ===
libhtml-formfu-model-dbic-perl (2.03-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhtml-formfu-perl,
      libmoosex-attribute-chained-perl, perl, libtest-simple-perl.
    + libhtml-formfu-model-dbic-perl: Drop versioned constraint on
      libhtml-formfu-perl, libmoosex-attribute-chained-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:16:50 +0000

libhtml-formfu-model-dbic-perl (2.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:32 +0100

libhtml-formfu-model-dbic-perl (2.03-2) unstable; urgency=medium

  * Add missing version on MooseX::Attribute::Chained dependency

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 21:15:46 +0200

libhtml-formfu-model-dbic-perl (2.03-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Add upstream metadata
  * New upstream release: 2.02
  * Update copyright years
  * Drop whatis-entries.diff, applied upstream

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 2.03
  * Update upstream metadata
  * Refresh how-to-report-bugs.diff (offset)
  * Declare compliance with Debian Policy 4.1.4
  * Re-add libmoosex-attribute-chained-perl dependency

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 16:31:15 +0200
