=== debian/control ===
Source: libhtml-formfu-model-dbic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcrypt-cbc-perl,
                     libdatetime-format-sqlite-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-perl,
                     libhtml-formfu-perl,
                     liblist-moreutils-perl,
                     libmoosex-attribute-chained-perl,
                     libsql-translator-perl,
                     libtask-weaken-perl,
                     perl | libtest-simple-perl,
                     libyaml-syck-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-formfu-model-dbic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-formfu-model-dbic-perl.git
Homepage: https://www.formfu.org/

Package: libhtml-formfu-model-dbic-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbd-sqlite3-perl,
         libdbix-class-perl,
         libhtml-formfu-perl,
         liblist-moreutils-perl,
         libmoosex-attribute-chained-perl,
         libtask-weaken-perl
Description: module to integrate HTML::FormFu with DBIx::Class
 HTML::FormFu is a HTML form creation, rendering and validation framework.
 .
 This package contains the HTML::FormFu::Model::DBIC module, providing
 integration with DBIx::Class. It allows one to set a form's default values
 from a DBIx::Class row object and to update the database from a submitted
 form.
