=== debian/watch ===
version=4
https://metacpan.org/release/HTML-FormFu-Model-DBIC   .*/HTML-FormFu-Model-DBIC-v?@ANY_VERSION@@ARCHIVE_EXT@$
